/*#rec862338538 {};

.t199__menu .t-menu__list .t199__menu-item-wrap{
    color: #FFFFFF !important;
}

.t199__holder .t199__logo{
    color: #FFFFFF !important;
}*/


#nav862338538 { /* Тень для header */
    box-shadow: rgb(204, 204, 204) 0px 0px 5px 0.5px;
}

#rec888909427 { /* Тень для футера */
    box-shadow: 0 0 10px 0.5px #d5d5d5;
}



/* Хлебные крошки */
.breadCrumbList {
    list-style: none;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin-left: 5%;
    font-family: 'Open Sans';
}

.breadCrumbList--item {
    margin-right: 5px;
}

.breadCrumbList--item::after {
    content: ">";
    display: Inline-block;
    width: 15px;
    height: 15px;
    padding-left: 5px;
}

.breadCrumbList--item:last-child {
    margin-right: 0;
}

.breadCrumbList--item:last-child::after {
    display: none;
}

/* Хлебные крошки */



/* Медиа запросы */

@media only screen and (min-width: 480px) {
   
}

@media only screen and (min-width: 768px) {
    
}

@media only screen and (min-width: 1024px) {
    .breadCrumbList {
    margin-left: 16%;
    }
}

/* Медиа запросы */
